<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <corners android:radius="15.5dp" />
    <size
        android:width="50dp"
        android:height="31dp" />
    <solid android:color="#6688fc" />
    <!--
    <stroke
        android:width="5dp"
        android:color="#6688fc" />-->
</shape>
